Update config.{guess,sub}
authorMoritz Angermann <moritz.angermann@gmail.com>
Tue, 9 May 2017 07:54:58 +0000 (15:54 +0800)
committerHerbert Valerio Riedel <hvr@gnu.org>
Thu, 11 May 2017 16:22:15 +0000 (18:22 +0200)
commit9c2df120b2d6c8178d6cbef31bdcba3b574934be
tree2625ea7c999f96fc021723541ec14999241ff040
parentdb8be857ba0d1e25e8d30c53ea7338cb9929b9b4
Update config.{guess,sub}

Autoconf hasn’t had an update since 2014, and it doesn’t look like it will soon[1]
This updates config.{guess,sub}

It basically does exactly what the config.guess script says:
> It is advised that you download the most up to date version of the config scripts from

It adds support for e.g. `-ios`, which allows to have targets like `aarch64-apple-ios`.


[1]: http://lists.gnu.org/archive/html/autoconf/2016-07/msg00017.html
config.guess
config.sub